img[alt$="><"] {
  display: block;
  max-width: 20%;
  height: auto;
  margin: auto;
  float: none!important;
}

img[src*='#left'] {
    float: left;
    margin: -116px 0px -0px 392px;
    offset-position: 0px 0px 0px 100px;
}
img[src*='#right'] {
    float: right;
}
img[src*='#center'] {
    display: block;
    margin: auto;
}



.chapter {
  page-break-after: always;
}

.center-table {
  display: flex;
  justify-content: center;
}

.custom-caption {
  text-align: left;
  font-weight: bold;
  margin-bottom: 10px;
}